CVE-2020-15734

CVE-2020-15734

An Origin Validation Error vulnerability in Bitdefender Safepay allows an attacker to manipulate the browser’s file upload capability into accessing other files in the same directory or sub-directories. This issue affects: Bitdefender Safepay versions prior to 25.0.7.29.

Source: CVE-2020-15734

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.